+ date
Mon Apr  3 12:33:01 UTC 2023
+ apt-get source --only-source fribidi
Reading package lists...
NOTICE: 'fribidi' packaging is maintained in the 'Git' version control system at:
https://salsa.debian.org/debian/fribidi.git
Please use:
git clone https://salsa.debian.org/debian/fribidi.git
to retrieve the latest (possibly unreleased) updates to the package.
Need to get 2598 kB of source archives.
Get:1 http://archive.trisquel.info/trisquel aramo/main fribidi 1.0.8-2ubuntu3.1+11.0trisquel0 (dsc) [2201 B]
Get:2 http://archive.trisquel.info/trisquel aramo/main fribidi 1.0.8-2ubuntu3.1+11.0trisquel0 (tar) [2595 kB]
dpkg-source: info: extracting fribidi in fribidi-1.0.8
dpkg-source: info: unpacking fribidi_1.0.8-2ubuntu3.1+11.0trisquel0.tar.gz
Fetched 2598 kB in 0s (7900 kB/s)
W: Download is performed unsandboxed as root as file 'fribidi_1.0.8-2ubuntu3.1+11.0trisquel0.dsc' couldn't be accessed by user '_apt'. - pkgAcquire::Run (13: Permission denied)
+ env DEBIAN_FRONTEND=noninteractive apt-get build-dep -y --only-source fribidi
Reading package lists...
Building dependency tree...
Reading state information...
The following NEW packages will be installed:
  autoconf automake autopoint autotools-dev debhelper debugedit dh-autoreconf
  dh-strip-nondeterminism dwz libdebhelper-perl
  libfile-stripnondeterminism-perl libsub-override-perl libtool m4 po-debconf
0 upgraded, 15 newly installed, 0 to remove and 1 not upgraded.
Need to get 3149 kB of archives.
After this operation, 8859 kB of additional disk space will be used.
Get:1 http://archive.trisquel.info/trisquel aramo/main amd64 m4 amd64 1.4.18-5ubuntu2 [199 kB]
Get:2 http://archive.trisquel.info/trisquel aramo/main amd64 autoconf all 2.71-2 [338 kB]
Get:3 http://archive.trisquel.info/trisquel aramo/main amd64 autotools-dev all 20220109.1 [44.9 kB]
Get:4 http://archive.trisquel.info/trisquel aramo/main amd64 automake all 1:1.16.5-1.3 [558 kB]
Get:5 http://archive.trisquel.info/trisquel aramo/main amd64 autopoint all 0.21-4ubuntu4 [422 kB]
Get:6 http://archive.trisquel.info/trisquel aramo/main amd64 libdebhelper-perl all 13.6ubuntu1 [67.2 kB]
Get:7 http://archive.trisquel.info/trisquel aramo/main amd64 libtool all 2.4.6-15build2 [164 kB]
Get:8 http://archive.trisquel.info/trisquel aramo/main amd64 dh-autoreconf all 20 [16.1 kB]
Get:9 http://archive.trisquel.info/trisquel aramo/main amd64 libsub-override-perl all 0.09-2 [9532 B]
Get:10 http://archive.trisquel.info/trisquel aramo/main amd64 libfile-stripnondeterminism-perl all 1.13.0-1 [18.1 kB]
Get:11 http://archive.trisquel.info/trisquel aramo/main amd64 dh-strip-nondeterminism all 1.13.0-1 [5344 B]
Get:12 http://archive.trisquel.info/trisquel aramo/main amd64 debugedit amd64 1:5.0-4build1 [47.2 kB]
Get:13 http://archive.trisquel.info/trisquel aramo/main amd64 dwz amd64 0.14-1build2 [105 kB]
Get:14 http://archive.trisquel.info/trisquel aramo/main amd64 po-debconf all 1.0.21+nmu1 [233 kB]
Get:15 http://archive.trisquel.info/trisquel aramo/main amd64 debhelper all 13.6ubuntu1 [923 kB]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 3149 kB in 0s (10.1 MB/s)
Selecting previously unselected package m4.
(Reading database ... (Reading database ... 5%(Reading database ... 10%(Reading database ... 15%(Reading database ... 20%(Reading database ... 25%(Reading database ... 30%(Reading database ... 35%(Reading database ... 40%(Reading database ... 45%(Reading database ... 50%(Reading database ... 55%(Reading database ... 60%(Reading database ... 65%(Reading database ... 70%(Reading database ... 75%(Reading database ... 80%(Reading database ... 85%(Reading database ... 90%(Reading database ... 95%(Reading database ... 100%(Reading database ... 123238 files and directories currently installed.)
Preparing to unpack .../00-m4_1.4.18-5ubuntu2_amd64.deb ...
Unpacking m4 (1.4.18-5ubuntu2) ...
Selecting previously unselected package autoconf.
Preparing to unpack .../01-autoconf_2.71-2_all.deb ...
Unpacking autoconf (2.71-2) ...
Selecting previously unselected package autotools-dev.
Preparing to unpack .../02-autotools-dev_20220109.1_all.deb ...
Unpacking autotools-dev (20220109.1) ...
Selecting previously unselected package automake.
Preparing to unpack .../03-automake_1%3a1.16.5-1.3_all.deb ...
Unpacking automake (1:1.16.5-1.3) ...
Selecting previously unselected package autopoint.
Preparing to unpack .../04-autopoint_0.21-4ubuntu4_all.deb ...
Unpacking autopoint (0.21-4ubuntu4) ...
Selecting previously unselected package libdebhelper-perl.
Preparing to unpack .../05-libdebhelper-perl_13.6ubuntu1_all.deb ...
Unpacking libdebhelper-perl (13.6ubuntu1) ...
Selecting previously unselected package libtool.
Preparing to unpack .../06-libtool_2.4.6-15build2_all.deb ...
Unpacking libtool (2.4.6-15build2) ...
Selecting previously unselected package dh-autoreconf.
Preparing to unpack .../07-dh-autoreconf_20_all.deb ...
Unpacking dh-autoreconf (20) ...
Selecting previously unselected package libsub-override-perl.
Preparing to unpack .../08-libsub-override-perl_0.09-2_all.deb ...
Unpacking libsub-override-perl (0.09-2) ...
Selecting previously unselected package libfile-stripnondeterminism-perl.
Preparing to unpack .../09-libfile-stripnondeterminism-perl_1.13.0-1_all.deb ...
Unpacking libfile-stripnondeterminism-perl (1.13.0-1) ...
Selecting previously unselected package dh-strip-nondeterminism.
Preparing to unpack .../10-dh-strip-nondeterminism_1.13.0-1_all.deb ...
Unpacking dh-strip-nondeterminism (1.13.0-1) ...
Selecting previously unselected package debugedit.
Preparing to unpack .../11-debugedit_1%3a5.0-4build1_amd64.deb ...
Unpacking debugedit (1:5.0-4build1) ...
Selecting previously unselected package dwz.
Preparing to unpack .../12-dwz_0.14-1build2_amd64.deb ...
Unpacking dwz (0.14-1build2) ...
Selecting previously unselected package po-debconf.
Preparing to unpack .../13-po-debconf_1.0.21+nmu1_all.deb ...
Unpacking po-debconf (1.0.21+nmu1) ...
Selecting previously unselected package debhelper.
Preparing to unpack .../14-debhelper_13.6ubuntu1_all.deb ...
Unpacking debhelper (13.6ubuntu1) ...
Setting up po-debconf (1.0.21+nmu1) ...
Setting up libdebhelper-perl (13.6ubuntu1) ...
Setting up m4 (1.4.18-5ubuntu2) ...
Setting up autotools-dev (20220109.1) ...
Setting up autopoint (0.21-4ubuntu4) ...
Setting up autoconf (2.71-2) ...
Setting up dwz (0.14-1build2) ...
Setting up debugedit (1:5.0-4build1) ...
Setting up libsub-override-perl (0.09-2) ...
Setting up automake (1:1.16.5-1.3) ...
update-alternatives: using /usr/bin/automake-1.16 to provide /usr/bin/automake (automake) in auto mode
Setting up libfile-stripnondeterminism-perl (1.13.0-1) ...
Setting up libtool (2.4.6-15build2) ...
Setting up dh-autoreconf (20) ...
Setting up dh-strip-nondeterminism (1.13.0-1) ...
Setting up debhelper (13.6ubuntu1) ...
Processing triggers for man-db (2.10.2-1) ...
+ find . -maxdepth 1 -name fribidi* -type d
+ cd ./fribidi-1.0.8
+ eatmydata env DEB_BUILD_OPTIONS=noautodbgsym dpkg-buildpackage --no-sign
dpkg-buildpackage: info: source package fribidi
dpkg-buildpackage: info: source version 1.0.8-2ubuntu3.1+11.0trisquel0
dpkg-buildpackage: info: source distribution aramo-security
dpkg-buildpackage: info: source changed by Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 dpkg-source --before-build .
dpkg-buildpackage: info: host architecture amd64
 debian/rules clean
dh clean
   dh_clean
 dpkg-source -b .
dpkg-source: warning: no source format specified in debian/source/format, see dpkg-source(1)
dpkg-source: warning: native package version may not have a revision
dpkg-source: info: using source format '1.0'
dpkg-source: info: building fribidi in fribidi_1.0.8-2ubuntu3.1+11.0trisquel0.tar.gz
dpkg-source: info: building fribidi in fribidi_1.0.8-2ubuntu3.1+11.0trisquel0.dsc
 debian/rules binary
dh binary
   dh_update_autotools_config
   dh_autoreconf
libtoolize: putting auxiliary files in '.'.
libtoolize: copying file './ltmain.sh'
libtoolize: putting macros in AC_CONFIG_MACRO_DIRS, 'm4'.
libtoolize: copying file 'm4/libtool.m4'
libtoolize: copying file 'm4/ltoptions.m4'
libtoolize: copying file 'm4/ltsugar.m4'
libtoolize: copying file 'm4/ltversion.m4'
libtoolize: copying file 'm4/lt~obsolete.m4'
configure.ac:102: warning: The macro `AC_HEADER_STDC' is obsolete.
configure.ac:102: You should run autoupdate.
./lib/autoconf/headers.m4:704: AC_HEADER_STDC is expanded from...
configure.ac:102: the top level
configure.ac:125: warning: The macro `AC_TYPE_SIGNAL' is obsolete.
configure.ac:125: You should run autoupdate.
./lib/autoconf/types.m4:776: AC_TYPE_SIGNAL is expanded from...
configure.ac:125: the top level
configure.ac:133: warning: The macro `AC_HELP_STRING' is obsolete.
configure.ac:133: You should run autoupdate.
./lib/autoconf/general.m4:204: AC_HELP_STRING is expanded from...
configure.ac:133: the top level
configure.ac:143: warning: The macro `AC_HELP_STRING' is obsolete.
configure.ac:143: You should run autoupdate.
./lib/autoconf/general.m4:204: AC_HELP_STRING is expanded from...
configure.ac:143: the top level
configure.ac:44: installing './compile'
configure.ac:41: installing './missing'
bin/Makefile.am: installing './depcomp'
lib/Headers.mk:25: warning: shell cat $(top_srcdir: non-POSIX variable name
lib/Headers.mk:25: (probably a GNU make extension)
doc/Makefile.am:16:   'lib/Headers.mk' included from here
doc/Makefile.am:21: warning: shell sed '$$d' $(top_srcdir: non-POSIX variable name
doc/Makefile.am:21: (probably a GNU make extension)
gen.tab/Makefile.am:28: warning: 'CFLAGS' is a user variable, you should not override it;
gen.tab/Makefile.am:28: use 'AM_CFLAGS' instead
lib/Headers.mk:25: warning: shell cat $(top_srcdir: non-POSIX variable name
lib/Headers.mk:25: (probably a GNU make extension)
lib/Makefile.am:17:   'lib/Headers.mk' included from here
   debian/rules override_dh_auto_configure
make[1]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8'
dh_auto_configure -- --enable-malloc --enable-static CFLAGS="-Os -fomit-frame-pointer"
	./configure --build=x86_64-linux-gnu --prefix=/usr --includedir=\${prefix}/include --mandir=\${prefix}/share/man --infodir=\${prefix}/share/info --sysconfdir=/etc --localstatedir=/var --disable-option-checking --disable-silent-rules --libdir=\${prefix}/lib/x86_64-linux-gnu --runstatedir=/run --disable-maintainer-mode --disable-dependency-tracking --enable-malloc --enable-static "CFLAGS=-Os -fomit-frame-pointer"
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for a race-free mkdir -p... /usr/bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether make supports nested variables... yes
checking whether make supports nested variables... (cached) yes
checking whether make supports the include directive... yes (GNU style)
checking for gcc... gcc
checking whether the C compiler works... yes
checking for C compiler default output file name... a.out
checking for suffix of executables... 
checking whether we are cross compiling... no
checking for suffix of object files... o
checking whether the compiler supports GNU C... yes
checking whether gcc accepts -g... yes
checking for gcc option to enable C11 features... none needed
checking whether gcc understands -c and -o together... yes
checking dependency style of gcc... none
checking for ar... ar
checking the archiver (ar) interface... ar
checking build system type... x86_64-pc-linux-gnu
checking host system type... x86_64-pc-linux-gnu
checking how to print strings... printf
checking for a sed that does not truncate output... /usr/bin/sed
checking for grep that handles long lines and -e... /usr/bin/grep
checking for egrep... /usr/bin/grep -E
checking for fgrep... /usr/bin/grep -F
checking for ld used by gcc... /usr/bin/ld
checking if the linker (/usr/bin/ld) is GNU ld... yes
checking for BSD- or MS-compatible name lister (nm)... /usr/bin/nm -B
checking the name lister (/usr/bin/nm -B) interface... BSD nm
checking whether ln -s works... yes
checking the maximum length of command line arguments... 1572864
checking how to convert x86_64-pc-linux-gnu file names to x86_64-pc-linux-gnu format... func_convert_file_noop
checking how to convert x86_64-pc-linux-gnu file names to toolchain format... func_convert_file_noop
checking for /usr/bin/ld option to reload object files... -r
checking for objdump... objdump
checking how to recognize dependent libraries... pass_all
checking for dlltool... no
checking how to associate runtime and link libraries... printf %s\n
checking for archiver @FILE support... @
checking for strip... strip
checking for ranlib... ranlib
checking command to parse /usr/bin/nm -B output from gcc object... ok
checking for sysroot... no
checking for a working dd... /usr/bin/dd
checking how to truncate binary pipes... /usr/bin/dd bs=4096 count=1
checking for mt... mt
checking if mt is a manifest tool... no
checking for stdio.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for inttypes.h... yes
checking for stdint.h... yes
checking for strings.h... yes
checking for sys/stat.h... yes
checking for sys/types.h... yes
checking for unistd.h... yes
checking for dlfcn.h... yes
checking for objdir... .libs
checking if gcc supports -fno-rtti -fno-exceptions... no
checking for gcc option to produce PIC... -fPIC -DPIC
checking if gcc PIC flag -fPIC -DPIC works... yes
checking if gcc static flag -static works... yes
checking if gcc supports -c -o file.o... yes
checking if gcc supports -c -o file.o... (cached) yes
checking whether the gcc linker (/usr/bin/ld -m elf_x86_64) supports shared libraries... yes
checking whether -lc should be explicitly linked in... no
checking dynamic linker characteristics... GNU/Linux ld.so
checking how to hardcode library paths into programs... immediate
checking whether stripping libraries is possible... yes
checking if libtool supports shared libraries... yes
checking whether to build shared libraries... yes
checking whether to build static libraries... yes
checking for gcc... (cached) gcc
checking whether the compiler supports GNU C... (cached) yes
checking whether gcc accepts -g... (cached) yes
checking for gcc option to enable C11 features... (cached) none needed
checking whether gcc understands -c and -o together... (cached) yes
checking dependency style of gcc... (cached) none
checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for native Win32... no
checking for some Win32 platform... no
checking for egrep... (cached) /usr/bin/grep -E
checking for stdlib.h... (cached) yes
checking for string.h... (cached) yes
checking for strings.h... (cached) yes
checking for wchar.h... yes
checking for asm/page.h... no
checking for sys/times.h... yes
checking for an ANSI C-conforming const... yes
checking how to run the C preprocessor... gcc -E
checking for preprocessor stringizing operator... yes
checking size of int... 4
checking size of short... 2
checking size of void *... 8
checking size of wchar_t... 4
checking for gcc... gcc
checking whether the compiler supports GNU C... (cached) yes
checking whether gcc accepts -g... yes
checking for gcc option to enable C11 features... (cached) none needed
checking whether gcc understands -c and -o together... (cached) yes
checking dependency style of gcc... (cached) none
checking how to run the C preprocessor... gcc -E
checking for memmove... yes
checking for memset... yes
checking for strdup... yes
checking return type of signal handlers... void
checking that generated files are newer than configure... done
configure: creating ./config.status
config.status: creating fribidi.pc
config.status: creating lib/fribidi-config.h
config.status: creating Makefile
config.status: creating gen.tab/Makefile
config.status: creating lib/Makefile
config.status: creating bin/Makefile
config.status: creating doc/Makefile
config.status: creating test/Makefile
config.status: creating test/unicode-conformance/Makefile
config.status: creating config.h
config.status: executing depfiles commands
config.status: executing libtool commands
make[1]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8'
   dh_auto_build
	make -j1
make[1]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8'
make  all-recursive
make[2]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8'
Making all in gen.tab
make[3]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/gen.tab'
make[3]: Nothing to be done for 'all'.
make[3]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/gen.tab'
Making all in lib
make[3]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/lib'
make  all-am
make[4]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/lib'
/bin/bash ../libtool  --tag=CC   --mode=compile gcc -DHAVE_CONFIG_H -I. -I..   -Wdate-time -D_FORTIFY_SOURCE=2  -Os -fomit-frame-pointer -Wall -ansi  -c -o fribidi.lo fribidi.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi.c  -fPIC -DPIC -o .libs/fribidi.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi.c -o fribidi.o >/dev/null 2>&1
/bin/bash ../libtool  --tag=CC   --mode=compile gcc -DHAVE_CONFIG_H -I. -I..   -Wdate-time -D_FORTIFY_SOURCE=2  -Os -fomit-frame-pointer -Wall -ansi  -c -o fribidi-arabic.lo fribidi-arabic.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-arabic.c  -fPIC -DPIC -o .libs/fribidi-arabic.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-arabic.c -o fribidi-arabic.o >/dev/null 2>&1
/bin/bash ../libtool  --tag=CC   --mode=compile gcc -DHAVE_CONFIG_H -I. -I..   -Wdate-time -D_FORTIFY_SOURCE=2  -Os -fomit-frame-pointer -Wall -ansi  -c -o fribidi-bidi.lo fribidi-bidi.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-bidi.c  -fPIC -DPIC -o .libs/fribidi-bidi.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-bidi.c -o fribidi-bidi.o >/dev/null 2>&1
/bin/bash ../libtool  --tag=CC   --mode=compile gcc -DHAVE_CONFIG_H -I. -I..   -Wdate-time -D_FORTIFY_SOURCE=2  -Os -fomit-frame-pointer -Wall -ansi  -c -o fribidi-bidi-types.lo fribidi-bidi-types.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-bidi-types.c  -fPIC -DPIC -o .libs/fribidi-bidi-types.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-bidi-types.c -o fribidi-bidi-types.o >/dev/null 2>&1
/bin/bash ../libtool  --tag=CC   --mode=compile gcc -DHAVE_CONFIG_H -I. -I..   -Wdate-time -D_FORTIFY_SOURCE=2  -Os -fomit-frame-pointer -Wall -ansi  -c -o fribidi-char-sets.lo fribidi-char-sets.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-char-sets.c  -fPIC -DPIC -o .libs/fribidi-char-sets.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-char-sets.c -o fribidi-char-sets.o >/dev/null 2>&1
/bin/bash ../libtool  --tag=CC   --mode=compile gcc -DHAVE_CONFIG_H -I. -I..   -Wdate-time -D_FORTIFY_SOURCE=2  -Os -fomit-frame-pointer -Wall -ansi  -c -o fribidi-char-sets-cap-rtl.lo fribidi-char-sets-cap-rtl.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-char-sets-cap-rtl.c  -fPIC -DPIC -o .libs/fribidi-char-sets-cap-rtl.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-char-sets-cap-rtl.c -o fribidi-char-sets-cap-rtl.o >/dev/null 2>&1
/bin/bash ../libtool  --tag=CC   --mode=compile gcc -DHAVE_CONFIG_H -I. -I..   -Wdate-time -D_FORTIFY_SOURCE=2  -Os -fomit-frame-pointer -Wall -ansi  -c -o fribidi-char-sets-cp1255.lo fribidi-char-sets-cp1255.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-char-sets-cp1255.c  -fPIC -DPIC -o .libs/fribidi-char-sets-cp1255.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-char-sets-cp1255.c -o fribidi-char-sets-cp1255.o >/dev/null 2>&1
/bin/bash ../libtool  --tag=CC   --mode=compile gcc -DHAVE_CONFIG_H -I. -I..   -Wdate-time -D_FORTIFY_SOURCE=2  -Os -fomit-frame-pointer -Wall -ansi  -c -o fribidi-char-sets-cp1256.lo fribidi-char-sets-cp1256.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-char-sets-cp1256.c  -fPIC -DPIC -o .libs/fribidi-char-sets-cp1256.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-char-sets-cp1256.c -o fribidi-char-sets-cp1256.o >/dev/null 2>&1
/bin/bash ../libtool  --tag=CC   --mode=compile gcc -DHAVE_CONFIG_H -I. -I..   -Wdate-time -D_FORTIFY_SOURCE=2  -Os -fomit-frame-pointer -Wall -ansi  -c -o fribidi-char-sets-iso8859-6.lo fribidi-char-sets-iso8859-6.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-char-sets-iso8859-6.c  -fPIC -DPIC -o .libs/fribidi-char-sets-iso8859-6.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-char-sets-iso8859-6.c -o fribidi-char-sets-iso8859-6.o >/dev/null 2>&1
/bin/bash ../libtool  --tag=CC   --mode=compile gcc -DHAVE_CONFIG_H -I. -I..   -Wdate-time -D_FORTIFY_SOURCE=2  -Os -fomit-frame-pointer -Wall -ansi  -c -o fribidi-char-sets-iso8859-8.lo fribidi-char-sets-iso8859-8.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-char-sets-iso8859-8.c  -fPIC -DPIC -o .libs/fribidi-char-sets-iso8859-8.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-char-sets-iso8859-8.c -o fribidi-char-sets-iso8859-8.o >/dev/null 2>&1
/bin/bash ../libtool  --tag=CC   --mode=compile gcc -DHAVE_CONFIG_H -I. -I..   -Wdate-time -D_FORTIFY_SOURCE=2  -Os -fomit-frame-pointer -Wall -ansi  -c -o fribidi-char-sets-utf8.lo fribidi-char-sets-utf8.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-char-sets-utf8.c  -fPIC -DPIC -o .libs/fribidi-char-sets-utf8.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-char-sets-utf8.c -o fribidi-char-sets-utf8.o >/dev/null 2>&1
/bin/bash ../libtool  --tag=CC   --mode=compile gcc -DHAVE_CONFIG_H -I. -I..   -Wdate-time -D_FORTIFY_SOURCE=2  -Os -fomit-frame-pointer -Wall -ansi  -c -o fribidi-deprecated.lo fribidi-deprecated.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-deprecated.c  -fPIC -DPIC -o .libs/fribidi-deprecated.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-deprecated.c -o fribidi-deprecated.o >/dev/null 2>&1
/bin/bash ../libtool  --tag=CC   --mode=compile gcc -DHAVE_CONFIG_H -I. -I..   -Wdate-time -D_FORTIFY_SOURCE=2  -Os -fomit-frame-pointer -Wall -ansi  -c -o fribidi-joining.lo fribidi-joining.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-joining.c  -fPIC -DPIC -o .libs/fribidi-joining.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-joining.c -o fribidi-joining.o >/dev/null 2>&1
/bin/bash ../libtool  --tag=CC   --mode=compile gcc -DHAVE_CONFIG_H -I. -I..   -Wdate-time -D_FORTIFY_SOURCE=2  -Os -fomit-frame-pointer -Wall -ansi  -c -o fribidi-joining-types.lo fribidi-joining-types.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-joining-types.c  -fPIC -DPIC -o .libs/fribidi-joining-types.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-joining-types.c -o fribidi-joining-types.o >/dev/null 2>&1
/bin/bash ../libtool  --tag=CC   --mode=compile gcc -DHAVE_CONFIG_H -I. -I..   -Wdate-time -D_FORTIFY_SOURCE=2  -Os -fomit-frame-pointer -Wall -ansi  -c -o fribidi-mirroring.lo fribidi-mirroring.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-mirroring.c  -fPIC -DPIC -o .libs/fribidi-mirroring.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-mirroring.c -o fribidi-mirroring.o >/dev/null 2>&1
/bin/bash ../libtool  --tag=CC   --mode=compile gcc -DHAVE_CONFIG_H -I. -I..   -Wdate-time -D_FORTIFY_SOURCE=2  -Os -fomit-frame-pointer -Wall -ansi  -c -o fribidi-brackets.lo fribidi-brackets.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-brackets.c  -fPIC -DPIC -o .libs/fribidi-brackets.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-brackets.c -o fribidi-brackets.o >/dev/null 2>&1
/bin/bash ../libtool  --tag=CC   --mode=compile gcc -DHAVE_CONFIG_H -I. -I..   -Wdate-time -D_FORTIFY_SOURCE=2  -Os -fomit-frame-pointer -Wall -ansi  -c -o fribidi-run.lo fribidi-run.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-run.c  -fPIC -DPIC -o .libs/fribidi-run.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-run.c -o fribidi-run.o >/dev/null 2>&1
/bin/bash ../libtool  --tag=CC   --mode=compile gcc -DHAVE_CONFIG_H -I. -I..   -Wdate-time -D_FORTIFY_SOURCE=2  -Os -fomit-frame-pointer -Wall -ansi  -c -o fribidi-shape.lo fribidi-shape.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-shape.c  -fPIC -DPIC -o .libs/fribidi-shape.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -Wdate-time -D_FORTIFY_SOURCE=2 -Os -fomit-frame-pointer -Wall -ansi -c fribidi-shape.c -o fribidi-shape.o >/dev/null 2>&1
/bin/bash ../libtool  --tag=CC   --mode=link gcc  -Os -fomit-frame-pointer -Wall -ansi  -no-undefined -version-info 4:0:4  -export-symbols-regex "^fribidi_.*" -Wl,-Bsymbolic-functions -flto=auto -ffat-lto-objects -flto=auto -Wl,-z,relro -o libfribidi.la -rpath /usr/lib/x86_64-linux-gnu fribidi.lo fribidi-arabic.lo fribidi-bidi.lo fribidi-bidi-types.lo fribidi-char-sets.lo fribidi-char-sets-cap-rtl.lo fribidi-char-sets-cp1255.lo fribidi-char-sets-cp1256.lo fribidi-char-sets-iso8859-6.lo fribidi-char-sets-iso8859-8.lo fribidi-char-sets-utf8.lo fribidi-deprecated.lo fribidi-joining.lo fribidi-joining-types.lo fribidi-mirroring.lo fribidi-brackets.lo fribidi-run.lo fribidi-shape.lo  
libtool: link: /usr/bin/nm -B  .libs/fribidi.o .libs/fribidi-arabic.o .libs/fribidi-bidi.o .libs/fribidi-bidi-types.o .libs/fribidi-char-sets.o .libs/fribidi-char-sets-cap-rtl.o .libs/fribidi-char-sets-cp1255.o .libs/fribidi-char-sets-cp1256.o .libs/fribidi-char-sets-iso8859-6.o .libs/fribidi-char-sets-iso8859-8.o .libs/fribidi-char-sets-utf8.o .libs/fribidi-deprecated.o .libs/fribidi-joining.o .libs/fribidi-joining-types.o .libs/fribidi-mirroring.o .libs/fribidi-brackets.o .libs/fribidi-run.o .libs/fribidi-shape.o   | sed -n -e 's/^.*[	 ]\([ABCDGIRSTW][ABCDGIRSTW]*\)[	 ][	 ]*\([_A-Za-z][_A-Za-z0-9]*\)$/\1 \2 \2/p' | sed '/ __gnu_lto/d' | /usr/bin/sed 's/.* //' | sort | uniq > .libs/libfribidi.exp
libtool: link: /usr/bin/grep -E -e "^fribidi_.*" ".libs/libfribidi.exp" > ".libs/libfribidi.expT"
libtool: link: mv -f ".libs/libfribidi.expT" ".libs/libfribidi.exp"
libtool: link: echo "{ global:" > .libs/libfribidi.ver
libtool: link:  cat .libs/libfribidi.exp | sed -e "s/\(.*\)/\1;/" >> .libs/libfribidi.ver
libtool: link:  echo "local: *; };" >> .libs/libfribidi.ver
libtool: link:  gcc -shared  -fPIC -DPIC  .libs/fribidi.o .libs/fribidi-arabic.o .libs/fribidi-bidi.o .libs/fribidi-bidi-types.o .libs/fribidi-char-sets.o .libs/fribidi-char-sets-cap-rtl.o .libs/fribidi-char-sets-cp1255.o .libs/fribidi-char-sets-cp1256.o .libs/fribidi-char-sets-iso8859-6.o .libs/fribidi-char-sets-iso8859-8.o .libs/fribidi-char-sets-utf8.o .libs/fribidi-deprecated.o .libs/fribidi-joining.o .libs/fribidi-joining-types.o .libs/fribidi-mirroring.o .libs/fribidi-brackets.o .libs/fribidi-run.o .libs/fribidi-shape.o    -Os -Wl,-Bsymbolic-functions -flto=auto -flto=auto -Wl,-z -Wl,relro   -Wl,-soname -Wl,libfribidi.so.0 -Wl,-version-script -Wl,.libs/libfribidi.ver -o .libs/libfribidi.so.0.4.0
libtool: link: (cd ".libs" && rm -f "libfribidi.so.0" && ln -s "libfribidi.so.0.4.0" "libfribidi.so.0")
libtool: link: (cd ".libs" && rm -f "libfribidi.so" && ln -s "libfribidi.so.0.4.0" "libfribidi.so")
libtool: link: ar cr .libs/libfribidi.a  fribidi.o fribidi-arabic.o fribidi-bidi.o fribidi-bidi-types.o fribidi-char-sets.o fribidi-char-sets-cap-rtl.o fribidi-char-sets-cp1255.o fribidi-char-sets-cp1256.o fribidi-char-sets-iso8859-6.o fribidi-char-sets-iso8859-8.o fribidi-char-sets-utf8.o fribidi-deprecated.o fribidi-joining.o fribidi-joining-types.o fribidi-mirroring.o fribidi-brackets.o fribidi-run.o fribidi-shape.o
libtool: link: ranlib .libs/libfribidi.a
libtool: link: ( cd ".libs" && rm -f "libfribidi.la" && ln -s "../libfribidi.la" "libfribidi.la" )
make[4]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/lib'
make[3]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/lib'
Making all in bin
make[3]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/bin'
gcc -DHAVE_CONFIG_H -I. -I..  -I../lib -I../lib -Wdate-time -D_FORTIFY_SOURCE=2  -Os -fomit-frame-pointer -Wall -ansi  -c -o fribidi-main.o fribidi-main.c
gcc -DHAVE_CONFIG_H -I. -I..  -I../lib -I../lib -Wdate-time -D_FORTIFY_SOURCE=2  -Os -fomit-frame-pointer -Wall -ansi  -c -o getopt.o getopt.c
gcc -DHAVE_CONFIG_H -I. -I..  -I../lib -I../lib -Wdate-time -D_FORTIFY_SOURCE=2  -Os -fomit-frame-pointer -Wall -ansi  -c -o getopt1.o getopt1.c
/bin/bash ../libtool  --tag=CC   --mode=link gcc  -Os -fomit-frame-pointer -Wall -ansi   -Wl,-Bsymbolic-functions -flto=auto -ffat-lto-objects -flto=auto -Wl,-z,relro -o fribidi fribidi-main.o getopt.o getopt1.o ../lib/libfribidi.la 
libtool: link: gcc -Os -fomit-frame-pointer -Wall -ansi -Wl,-Bsymbolic-functions -flto=auto -ffat-lto-objects -flto=auto -Wl,-z -Wl,relro -o .libs/fribidi fribidi-main.o getopt.o getopt1.o  ../lib/.libs/libfribidi.so
gcc -DHAVE_CONFIG_H -I. -I..  -I../lib -I../lib -Wdate-time -D_FORTIFY_SOURCE=2  -Os -fomit-frame-pointer -Wall -ansi  -c -o fribidi-benchmark.o fribidi-benchmark.c
/bin/bash ../libtool  --tag=CC   --mode=link gcc  -Os -fomit-frame-pointer -Wall -ansi   -Wl,-Bsymbolic-functions -flto=auto -ffat-lto-objects -flto=auto -Wl,-z,relro -o fribidi-benchmark fribidi-benchmark.o getopt.o getopt1.o ../lib/libfribidi.la 
libtool: link: gcc -Os -fomit-frame-pointer -Wall -ansi -Wl,-Bsymbolic-functions -flto=auto -ffat-lto-objects -flto=auto -Wl,-z -Wl,relro -o .libs/fribidi-benchmark fribidi-benchmark.o getopt.o getopt1.o  ../lib/.libs/libfribidi.so
gcc -DHAVE_CONFIG_H -I. -I..  -I../lib -I../lib -Wdate-time -D_FORTIFY_SOURCE=2  -Os -fomit-frame-pointer -Wall -ansi  -c -o fribidi-bidi-types.o fribidi-bidi-types.c
/bin/bash ../libtool  --tag=CC   --mode=link gcc  -Os -fomit-frame-pointer -Wall -ansi   -Wl,-Bsymbolic-functions -flto=auto -ffat-lto-objects -flto=auto -Wl,-z,relro -o fribidi-bidi-types fribidi-bidi-types.o ../lib/libfribidi.la 
libtool: link: gcc -Os -fomit-frame-pointer -Wall -ansi -Wl,-Bsymbolic-functions -flto=auto -ffat-lto-objects -flto=auto -Wl,-z -Wl,relro -o .libs/fribidi-bidi-types fribidi-bidi-types.o  ../lib/.libs/libfribidi.so
gcc -DHAVE_CONFIG_H -I. -I..  -I../lib -I../lib -Wdate-time -D_FORTIFY_SOURCE=2  -Os -fomit-frame-pointer -Wall -ansi  -c -o fribidi-caprtl2utf8.o fribidi-caprtl2utf8.c
/bin/bash ../libtool  --tag=CC   --mode=link gcc  -Os -fomit-frame-pointer -Wall -ansi   -Wl,-Bsymbolic-functions -flto=auto -ffat-lto-objects -flto=auto -Wl,-z,relro -o fribidi-caprtl2utf8 fribidi-caprtl2utf8.o ../lib/libfribidi.la 
libtool: link: gcc -Os -fomit-frame-pointer -Wall -ansi -Wl,-Bsymbolic-functions -flto=auto -ffat-lto-objects -flto=auto -Wl,-z -Wl,relro -o .libs/fribidi-caprtl2utf8 fribidi-caprtl2utf8.o  ../lib/.libs/libfribidi.so
make[3]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/bin'
Making all in doc
make[3]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/doc'
make[3]: Nothing to be done for 'all'.
make[3]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/doc'
Making all in test
make[3]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test'
Making all in unicode-conformance
make[4]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test/unicode-conformance'
make[4]: Nothing to be done for 'all'.
make[4]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test/unicode-conformance'
make[4]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test'
make[4]: Nothing to be done for 'all-am'.
make[4]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test'
make[3]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test'
make[3]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8'
make[3]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8'
make[2]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8'
make[1]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8'
   dh_auto_test
	make -j1 check VERBOSE=1
make[1]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8'
make  check-recursive
make[2]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8'
Making check in gen.tab
make[3]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/gen.tab'
make[3]: Nothing to be done for 'check'.
make[3]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/gen.tab'
Making check in lib
make[3]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/lib'
make  check-am
make[4]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/lib'
make[4]: Nothing to be done for 'check-am'.
make[4]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/lib'
make[3]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/lib'
Making check in bin
make[3]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/bin'
make[3]: Nothing to be done for 'check'.
make[3]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/bin'
Making check in doc
make[3]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/doc'
make[3]: Nothing to be done for 'check'.
make[3]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/doc'
Making check in test
make[3]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test'
Making check in unicode-conformance
make[4]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test/unicode-conformance'
make  BidiTest BidiCharacterTest
make[5]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test/unicode-conformance'
gcc -DHAVE_CONFIG_H -I. -I../..  -I../../lib -I../../lib -I../../charset -Wdate-time -D_FORTIFY_SOURCE=2  -Os -fomit-frame-pointer -Wall -ansi  -c -o BidiTest.o BidiTest.c
BidiTest.c: In function 'main':
BidiTest.c:292:9: warning: ignoring return value of 'fgets' declared with attribute 'warn_unused_result' [-Wunused-result]
  292 |         fgets(line, LINE_SIZE, channel);
      |         ^~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
/bin/bash ../../libtool  --tag=CC   --mode=link gcc  -Os -fomit-frame-pointer -Wall -ansi   -Wl,-Bsymbolic-functions -flto=auto -ffat-lto-objects -flto=auto -Wl,-z,relro -o BidiTest BidiTest.o ../../lib/libfribidi.la 
libtool: link: gcc -Os -fomit-frame-pointer -Wall -ansi -Wl,-Bsymbolic-functions -flto=auto -ffat-lto-objects -flto=auto -Wl,-z -Wl,relro -o .libs/BidiTest BidiTest.o  ../../lib/.libs/libfribidi.so
gcc -DHAVE_CONFIG_H -I. -I../..  -I../../lib -I../../lib -I../../charset -Wdate-time -D_FORTIFY_SOURCE=2  -Os -fomit-frame-pointer -Wall -ansi  -c -o BidiCharacterTest.o BidiCharacterTest.c
BidiCharacterTest.c: In function 'main':
BidiCharacterTest.c:293:7: warning: ignoring return value of 'fgets' declared with attribute 'warn_unused_result' [-Wunused-result]
  293 |       fgets(line, LINE_SIZE, channel);
      |       ^~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
/bin/bash ../../libtool  --tag=CC   --mode=link gcc  -Os -fomit-frame-pointer -Wall -ansi   -Wl,-Bsymbolic-functions -flto=auto -ffat-lto-objects -flto=auto -Wl,-z,relro -o BidiCharacterTest BidiCharacterTest.o ../../lib/libfribidi.la 
libtool: link: gcc -Os -fomit-frame-pointer -Wall -ansi -Wl,-Bsymbolic-functions -flto=auto -ffat-lto-objects -flto=auto -Wl,-z -Wl,relro -o .libs/BidiCharacterTest BidiCharacterTest.o  ../../lib/.libs/libfribidi.so
make[5]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test/unicode-conformance'
make  check-TESTS
make[5]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test/unicode-conformance'
make[6]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test/unicode-conformance'
PASS: BidiTest.txt
PASS: BidiCharacterTest.txt
============================================================================
Testsuite summary for GNU FriBidi 1.0.8
============================================================================
# TOTAL: 2
# PASS:  2
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[6]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test/unicode-conformance'
make[5]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test/unicode-conformance'
make[4]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test/unicode-conformance'
make[4]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test'
make  run.tests
make[5]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test'
make[5]: Nothing to be done for 'run.tests'.
make[5]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test'
make  check-TESTS
make[5]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test'
make[6]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test'
PASS: run.tests
============================================================================
Testsuite summary for GNU FriBidi 1.0.8
============================================================================
# TOTAL: 1
# PASS:  1
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
make[6]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test'
make[5]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test'
make[4]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test'
make[3]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test'
make[3]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8'
make[3]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8'
make[2]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8'
make[1]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8'
   create-stamp debian/debhelper-build-stamp
   dh_prep
   dh_auto_install
	make -j1 install DESTDIR=/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/debian/tmp AM_UPDATE_INFO_DIR=no
make[1]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8'
make  install-recursive
make[2]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8'
Making install in gen.tab
make[3]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/gen.tab'
make[4]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/gen.tab'
make[4]: Nothing to be done for 'install-exec-am'.
make[4]: Nothing to be done for 'install-data-am'.
make[4]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/gen.tab'
make[3]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/gen.tab'
Making install in lib
make[3]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/lib'
make  install-am
make[4]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/lib'
make[5]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/lib'
 /usr/bin/mkdir -p '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/debian/tmp/usr/lib/x86_64-linux-gnu'
 /bin/bash ../libtool   --mode=install /usr/bin/install -c   libfribidi.la '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/debian/tmp/usr/lib/x86_64-linux-gnu'
libtool: install: /usr/bin/install -c .libs/libfribidi.so.0.4.0 /builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/debian/tmp/usr/lib/x86_64-linux-gnu/libfribidi.so.0.4.0
libtool: install: (cd /builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/debian/tmp/usr/lib/x86_64-linux-gnu && { ln -s -f libfribidi.so.0.4.0 libfribidi.so.0 || { rm -f libfribidi.so.0 && ln -s libfribidi.so.0.4.0 libfribidi.so.0; }; })
libtool: install: (cd /builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/debian/tmp/usr/lib/x86_64-linux-gnu && { ln -s -f libfribidi.so.0.4.0 libfribidi.so || { rm -f libfribidi.so && ln -s libfribidi.so.0.4.0 libfribidi.so; }; })
libtool: install: /usr/bin/install -c .libs/libfribidi.lai /builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/debian/tmp/usr/lib/x86_64-linux-gnu/libfribidi.la
libtool: install: /usr/bin/install -c .libs/libfribidi.a /builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/debian/tmp/usr/lib/x86_64-linux-gnu/libfribidi.a
libtool: install: chmod 644 /builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/debian/tmp/usr/lib/x86_64-linux-gnu/libfribidi.a
libtool: install: ranlib /builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/debian/tmp/usr/lib/x86_64-linux-gnu/libfribidi.a
libtool: warning: remember to run 'libtool --finish /usr/lib/x86_64-linux-gnu'
 /usr/bin/mkdir -p '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/debian/tmp/usr/include/fribidi'
 /usr/bin/install -c -m 644 fribidi-config.h '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/debian/tmp/usr/include/fribidi'
 /usr/bin/mkdir -p '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/debian/tmp/usr/include/fribidi'
 /usr/bin/install -c -m 644 fribidi-arabic.h fribidi-begindecls.h fribidi-bidi.h fribidi-bidi-types.h fribidi-bidi-types-list.h fribidi-common.h fribidi-char-sets.h fribidi-char-sets-list.h fribidi-deprecated.h fribidi-enddecls.h fribidi-flags.h fribidi-joining.h fribidi-joining-types.h fribidi-joining-types-list.h fribidi-mirroring.h fribidi-brackets.h fribidi-shape.h fribidi-types.h fribidi-unicode.h fribidi-unicode-version.h fribidi.h '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/debian/tmp/usr/include/fribidi'
make[5]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/lib'
make[4]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/lib'
make[3]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/lib'
Making install in bin
make[3]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/bin'
make[4]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/bin'
 /usr/bin/mkdir -p '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/debian/tmp/usr/bin'
  /bin/bash ../libtool   --mode=install /usr/bin/install -c fribidi '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/debian/tmp/usr/bin'
libtool: warning: '../lib/libfribidi.la' has not been installed in '/usr/lib/x86_64-linux-gnu'
libtool: install: /usr/bin/install -c .libs/fribidi /builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/debian/tmp/usr/bin/fribidi
make[4]: Nothing to be done for 'install-data-am'.
make[4]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/bin'
make[3]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/bin'
Making install in doc
make[3]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/doc'
make[4]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/doc'
make[4]: Nothing to be done for 'install-exec-am'.
 /usr/bin/mkdir -p '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/debian/tmp/usr/share/man/man3'
 /usr/bin/install -c -m 644 fribidi_charset_to_unicode.3 fribidi_debug_status.3 fribidi_get_bidi_type.3 fribidi_get_bidi_type_name.3 fribidi_get_bidi_types.3 fribidi_get_bracket.3 fribidi_get_bracket_types.3 fribidi_get_joining_type.3 fribidi_get_joining_type_name.3 fribidi_get_joining_types.3 fribidi_get_mirror_char.3 fribidi_get_par_direction.3 fribidi_get_par_embedding_levels.3 fribidi_get_par_embedding_levels_ex.3 fribidi_get_type.3 fribidi_get_type_internal.3 fribidi_join_arabic.3 fribidi_log2vis.3 fribidi_log2vis_get_embedding_levels.3 fribidi_mirroring_status.3 fribidi_parse_charset.3 fribidi_remove_bidi_marks.3 fribidi_reorder_line.3 fribidi_reorder_nsm_status.3 fribidi_set_debug.3 fribidi_set_mirroring.3 fribidi_set_reorder_nsm.3 fribidi_shape.3 fribidi_shape_arabic.3 fribidi_shape_mirroring.3 fribidi_unicode_to_charset.3 '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/debian/tmp/usr/share/man/man3'
make[4]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/doc'
make[3]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/doc'
Making install in test
make[3]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test'
Making install in unicode-conformance
make[4]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test/unicode-conformance'
make[5]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test/unicode-conformance'
make[5]: Nothing to be done for 'install-exec-am'.
make[5]: Nothing to be done for 'install-data-am'.
make[5]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test/unicode-conformance'
make[4]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test/unicode-conformance'
make[4]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test'
make[5]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test'
make[5]: Nothing to be done for 'install-exec-am'.
make[5]: Nothing to be done for 'install-data-am'.
make[5]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test'
make[4]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test'
make[3]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/test'
make[3]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8'
make[4]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8'
make[4]: Nothing to be done for 'install-exec-am'.
 /usr/bin/mkdir -p '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/debian/tmp/usr/lib/x86_64-linux-gnu/pkgconfig'
 /usr/bin/install -c -m 644 fribidi.pc '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8/debian/tmp/usr/lib/x86_64-linux-gnu/pkgconfig'
make[4]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8'
make[3]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8'
make[2]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8'
make[1]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8'
   dh_install
   dh_installdocs
   dh_installchangelogs
   dh_installman
   dh_perl
   dh_link
   dh_strip_nondeterminism
   dh_compress
   dh_fixperms
   dh_missing
dh_missing: warning: usr/lib/x86_64-linux-gnu/libfribidi.la exists in debian/tmp but is not installed to anywhere 
	The following debhelper tools have reported what they installed (with files per package)
	 * dh_install: libfribidi-bin (1), libfribidi-dev (4), libfribidi0 (2), libfribidi0-udeb (2)
	 * dh_installdocs: libfribidi-bin (0), libfribidi-dev (0), libfribidi0 (4)
	 * dh_installman: libfribidi-bin (1), libfribidi-dev (31), libfribidi0 (0)
	If the missing files are installed by another tool, please file a bug against it.
	When filing the report, if the tool is not part of debhelper itself, please reference the
	"Logging helpers and dh_missing" section from the "PROGRAMMING" guide for debhelper (10.6.3+).
	  (in the debhelper package: /usr/share/doc/debhelper/PROGRAMMING.gz)
	Be sure to test with dpkg-buildpackage -A/-B as the results may vary when only a subset is built
	If the omission is intentional or no other helper can take care of this consider adding the
	paths to debian/not-installed.

	Remember to be careful with paths containing "x86_64-linux-gnu", where you might need to
	use a wildcard or (assuming compat 13+) e.g. ${DEB_HOST_MULTIARCH} in debian/not-installed
	to ensure it works on all architectures (see #961104).
   dh_dwz
dwz: debian/libfribidi0/usr/lib/x86_64-linux-gnu/libfribidi.so.0.4.0: .debug_info section not present
dwz: debian/libfribidi0-udeb/usr/lib/x86_64-linux-gnu/libfribidi.so.0.4.0: .debug_info section not present
dwz: debian/libfribidi-bin/usr/bin/fribidi: .debug_info section not present
   dh_strip
dba9ca2918c880d19b36cbc498e5471b160d7574
08ff8d10ea3a826e6848ddaae397b1f4315c6eae
   debian/rules override_dh_makeshlibs
make[1]: Entering directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8'
dh_makeshlibs -V --add-udeb="libfribidi0-udeb"
make[1]: Leaving directory '/builds/debdistutils/reproduce-trisquel/buildlogs/fribidi/fribidi-1.0.8'
   dh_shlibdeps
   dh_installdeb
   dh_gencontrol
   dh_md5sums
   dh_builddeb
pkgstripfiles: processing control file: debian/libfribidi0/DEBIAN/control, package libfribidi0, directory debian/libfribidi0
pkgstripfiles: Truncating usr/share/doc/libfribidi0/changelog.Debian.gz to topmost ten records
pkgstripfiles: Running PNG optimization (using 1 cpus) for package libfribidi0 ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'libfribidi0' in '../libfribidi0_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.deb'.
pkgstripfiles: processing control file: debian/libfribidi-dev/DEBIAN/control, package libfribidi-dev, directory debian/libfribidi-dev
Searching for duplicated docs in dependency libfribidi0...
  symlinking changelog.Debian.gz in libfribidi-dev to file in libfribidi0
pkgstripfiles: Running PNG optimization (using 1 cpus) for package libfribidi-dev ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'libfribidi-dev' in '../libfribidi-dev_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.deb'.
INFO: Disabling pkgsanitychecks for udeb
pkgstripfiles: processing control file: debian/libfribidi0-udeb/DEBIAN/control, package libfribidi0-udeb, directory debian/libfribidi0-udeb
pkgstripfiles: Running PNG optimization (using 1 cpus) for package libfribidi0-udeb ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'libfribidi0-udeb' in 'debian/.debhelper/scratch-space/build-libfribidi0-udeb/libfribidi0-udeb_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.deb'.
	Renaming libfribidi0-udeb_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.deb to libfribidi0-udeb_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.udeb
pkgstripfiles: processing control file: debian/libfribidi-bin/DEBIAN/control, package libfribidi-bin, directory debian/libfribidi-bin
Searching for duplicated docs in dependency libfribidi0...
  symlinking changelog.Debian.gz in libfribidi-bin to file in libfribidi0
pkgstripfiles: Running PNG optimization (using 1 cpus) for package libfribidi-bin ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'libfribidi-bin' in '../libfribidi-bin_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.deb'.
 dpkg-genbuildinfo -O../fribidi_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.buildinfo
 dpkg-genchanges -O../fribidi_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.changes
dpkg-genchanges: info: including full source code in upload
 dpkg-source --after-build .
dpkg-buildpackage: info: full upload; Debian-native package (full source is included)
+ cd ..
+ ls -la
total 2744
drwxr-xr-x  3 root root    4096 Apr  3 12:33 .
drwxr-xr-x  3 root root    4096 Apr  3 12:33 ..
-rw-r--r--  1 root root   55910 Apr  3 12:33 buildlog.txt
drwxr-xr-x 11 root root    4096 Apr  3 12:33 fribidi-1.0.8
-rw-r--r--  1 root root    1318 Apr  3 12:33 fribidi_1.0.8-2ubuntu3.1+11.0trisquel0.dsc
-rw-r--r--  1 root root 2595316 Apr  3 12:33 fribidi_1.0.8-2ubuntu3.1+11.0trisquel0.tar.gz
-rw-r--r--  1 root root    7810 Apr  3 12:33 fribidi_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.buildinfo
-rw-r--r--  1 root root    3307 Apr  3 12:33 fribidi_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.changes
-rw-r--r--  1 root root    9508 Apr  3 12:33 libfribidi-bin_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.deb
-rw-r--r--  1 root root   64868 Apr  3 12:33 libfribidi-dev_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.deb
-rw-r--r--  1 root root   16836 Apr  3 12:33 libfribidi0-udeb_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.udeb
-rw-r--r--  1 root root   25962 Apr  3 12:33 libfribidi0_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.deb
+ find . -maxdepth 1 -type f
+ sha256sum ./libfribidi-dev_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.deb ./libfribidi0_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.deb ./libfribidi-bin_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.deb ./fribidi_1.0.8-2ubuntu3.1+11.0trisquel0.dsc ./buildlog.txt ./fribidi_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.buildinfo ./fribidi_1.0.8-2ubuntu3.1+11.0trisquel0.tar.gz ./libfribidi0-udeb_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.udeb ./fribidi_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.changes
ebf998022a4a6f6d571fc898c2a73a302650f900373fac5d0468e0dfca890dd0  ./libfribidi-dev_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.deb
f52009b4a5d65a6387349a05f08dfb4235d1199f781cf021bb98cdbf25814d7e  ./libfribidi0_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.deb
b0b9261074461b5baa30e1738d5d28afc01ce6f29a48202e1db6265f513eb30b  ./libfribidi-bin_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.deb
4eebc1a83262f6f901c0a010008207e2b5acbe6e7ca2aaabc6055408afa4bc33  ./fribidi_1.0.8-2ubuntu3.1+11.0trisquel0.dsc
79e31896b442e70f5705c63746a9edf078e5601b53e4f20c021fd51628b61acc  ./buildlog.txt
3a256ae6288afcf755a64cb4a454b705ed83f3210da30017a26cf0b374a22a1b  ./fribidi_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.buildinfo
2e17aa07d9b187517c20399568c3f1f757d41913affb65943c25338949950c56  ./fribidi_1.0.8-2ubuntu3.1+11.0trisquel0.tar.gz
8c3365b996205a8ae86dedd202499a1c554373610c0e2eb4451013034484037b  ./libfribidi0-udeb_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.udeb
600c367c4ff232a762e96d829729696d8ae411ed09cc10bd564f070703d9cad8  ./fribidi_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.changes
+ mkdir published
+ cd published
+ cd ../
+ ls libfribidi-bin_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.deb libfribidi-dev_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.deb libfribidi0_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.deb libfribidi0-udeb_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.udeb
+ wget -q http://archive.trisquel.info/trisquel/pool/main/f/fribidi/libfribidi-bin_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.deb
+ wget -q http://archive.trisquel.info/trisquel/pool/main/f/fribidi/libfribidi-dev_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.deb
+ wget -q http://archive.trisquel.info/trisquel/pool/main/f/fribidi/libfribidi0-udeb_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.udeb
+ wget -q http://archive.trisquel.info/trisquel/pool/main/f/fribidi/libfribidi0_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.deb
+ tee ../SHA256SUMS
+ find . -maxdepth 1 -type f
+ sha256sum ./libfribidi-dev_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.deb ./libfribidi0_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.deb ./libfribidi-bin_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.deb ./libfribidi0-udeb_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.udeb
ebf998022a4a6f6d571fc898c2a73a302650f900373fac5d0468e0dfca890dd0  ./libfribidi-dev_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.deb
547d1cb3fceab95bf6e69f098cafb9d2a28552b984705483e5805c12ec8e73fc  ./libfribidi0_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.deb
45924bdd12ffb2cf5531405d566f666fc27c6e7ca8ffc1f03219ab6434bf8cfa  ./libfribidi-bin_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.deb
395342006a222fcf2155b2bba2ed0309d771a0f9a0fda976876a3bd8069e49f7  ./libfribidi0-udeb_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.udeb
+ cd ..
+ sha256sum -c SHA256SUMS
./libfribidi-dev_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.deb: OK
./libfribidi0_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.deb: FAILED
./libfribidi-bin_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.deb: FAILED
./libfribidi0-udeb_1.0.8-2ubuntu3.1+11.0trisquel0_amd64.udeb: FAILED
sha256sum: WARNING: 3 computed checksums did NOT match
